#section-payment-order-show #section-benefits-card
{
    display: none;
}

#section-payment-order-show #purchase_title
{
    font-size: 46px;
    font-weight: 400;
    color: var(--site_orange);
    text-align: center;
}

#section-payment-order-show .payment-order-text
{
    font-size: 20px;
    color: var(--site_black);
}

#section-payment-order-show .bold
{
    font-weight: 600;
}

#section-payment-order-show .bold span 
{
    font-weight: 400 !important;
    margin-right: 0.5rem;
}

.barcode-container {
    text-align: center;
}

#section-payment-order-show .table
{
    width: 100%;
    margin-top: 4vh;
    padding: 2rem;
    min-height: 20vh;  
    box-shadow: 0.01rem 0.1vh 0.4vh 0.03rem var(--site_black);
    text-align: center;
    -webkit-user-select: none; /* Chrome/Safari */        
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+ */

    /* Rules below not implemented in browsers yet */
    -o-user-select: none;
    user-select: none;
}

#section-payment-order-show .table caption
{
    color: var(--site_black);
    padding-left: 1.5rem !important;
    font-weight: 400;
    font-size: 18px;
}

#section-payment-order-show .table th
{
    color: var(--site_orange);
    border-bottom: 1px solid var(--site_orange) !important;
}


#section-payment-order-show .table tr
{
    line-height: 7vh;
}

#section-payment-order-show .table tr:last-child
{
    border-bottom: 1px solid var(--site_orange) !important;
}



#section-payment-order-show .table tbody input
{
    border:2px solid var(--site_orange);
    width: 3.5rem;
    text-align: center;
    line-height: 3vh !important;
}

#section-payment-order-show .table tbody span
{
    color: var(--site_orange);
    padding: 0 0.5rem 0 0.5rem;
    font-size: 24px;
    cursor: pointer;
}


#section-payment-order-show .btn_back_to_home_page
{
  background-color: var(--site_orange) !important;
  color:#fff !important;
  width: 10rem;
  margin: 0 auto;
}


#section-payment-order-show  .ajax-loader-category {
    display: none;
    position: fixed;
    width: 25vw;
    height: 25vh;
    top: 37.5vh;
    left: 37.5vw;
}


#section-payment-order-show  .ajax-loader-category span
{
    text-align: center;
    color: var(--site_orange);
    font-size: 24px;
    margin-left: 2rem;
    top: -6vh;
    position: relative;
}

#section-payment-order-show #section-benefits-card .table .show1
{
    display: none;
}

@media screen and (max-width: 500px){
    #section-payment-order-show .payment-order-text {
        font-size: 1rem;
    }

    #section-payment-order-show .table th {
        font-size: .75rem;
    }
}
